Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8316 - RedHat 6.1 Update on an Alpha installs GNOME every time....
Summary: RedHat 6.1 Update on an Alpha installs GNOME every time....
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-09 22:59 UTC by Klaus Engelbertz
Modified: 2015-01-07 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-14 18:00:33 UTC


Attachments (Terms of Use)

Description Klaus Engelbertz 2000-01-09 22:59:13 UTC
On an Update, the installer installs Gnome, it installs Gnome
if I disable Gnome, too!

But QT doen't will be installed if this enabled!!!!

The Problem occured on an Alpha SX164

Comment 1 Jay Turner 2000-02-14 18:00:59 UTC
This issue is resolved in the latest installer (available in beta)


Note You need to log in before you can comment on or make changes to this bug.